/* ALIGN */
.txt_a_c{ text-align:center }
.txt_a_c_i{ text-align:center!important }
.txt_a_l{ text-align:left }
.txt_a_r{ text-align:right }
.txt_a_j{ text-align:justify!important}

/* BACKGROUND */
.bg_ab { background-color:aliceblue }
.bg_b { background-color:#015f9f }
.bg_lbl { background-color: #019bb5 }
.bg_lb { background-color:#d5e8ef }
.bg_o { background-color:#ff6600 !important}
.bg_p { background-color:peachpuff }
.bg_lgr { background-color:lightgray !important }
.bg_g {background-color: darkgray }
.bg_dg { background-color: #333 }
.bg_g5 { background-color: #555 }
.bg_tr { background-color:transparent }
.bg_w { background-color:white!important}
.bg_ib { background-color:#014b7e!important}
.bg_lg { background-color: #27bacf!important}
.bg_lg_05 { background-color: rgba(39, 185, 207, 0.5)!important}
.bg_r { background-color: rgb(248, 134, 136)}
.bg_red { background-color: rgb(255 194 195)}
.bg_gr{ background-color: #79e76f!important }
.bg_pr { background-color: #36679a !important}
.bg_sc { background-color: #27bacf !important}

/* BORDER */
.b_none{ border:none!important }
.b_r_none{ border-right:none!important }
.b_t_none{ border-top:none!important }
.b_c_g { border-color:#00945c }
.b_t { border-top: 2px solid}
.b_l_table { border-left:2px solid #00945c }
.b_r_table { border-right:2px solid #00945c }
.b_r_lg { border-right: 1px solid #ddd }
.b_grey { border: 3px solid #7e8a97!important }

.b_ra_10p { border-radius: 10px;}

.b_ra_b_10p {border-radius: 10px; border: #019bb5 solid 3px;}
.b_ra_g_10p {border-radius: 10px; border: #00945c solid 3px;}

/* COLOR */
.color_ib {color:#014b7e!important}
.color_b { color:#015f9f }
.color_lbl { color: #019bb5!important }
.color_dg { color:#333 !important }
.color_y { color:#ffd000 !important}
.color_o { color:#ff6600 !important}
.color_lb { color:#d5e8ef }
.color_lg { color: #00945c !important}
.color_g { color:green }
.color_r {color: #CB0C0F}
.color_w { color:#fff !important}
.color_bl {color: black !important}
.color_bl_st {color: #212529!important}
.color_pr { color: #36679a!important }

.bg_tr_gr { background-color: rgb(0, 134, 51, 0.25) !important }
.bg_tr_y { background-color: rgb(255, 255, 0, 0.25) !important }
.bg_tr_am { background-color: rgb(255, 165, 0, 0.25) !important }
.bg_tr_or { background-color: rgba(204, 85, 5, 0.25) !important }
.bg_tr_r { background-color: rgba(216, 20, 13, 0.25) !important }

/* CURSOR */
.cursor_p{ cursor:pointer }

/* DISPLAY */
.display_n { display:none }
.display_in { display:inline!important }

/* FLOAT */
.f_left{ float:left!important }
.f_right{ float:right!important }

/* FONT SIZE*/
.font_10{ font-size:10px }
.font_11{ font-size:11px }
.font_12{ font-size:12px }
.font_14{ font-size:14px!important }
.font_15{ font-size:15px !important}
.font_16{ font-size:16px }
.font_17{ font-size:17px }
.font_19{ font-size:19px }
.font_20{ font-size:20px }
.font_22{ font-size:22px }
.font_25{ font-size:25px!important }
.font_32{ font-size:32px!important }
.font_35{ font-size:35px }
.font_40{ font-size:40px }
.font_75{ font-size:75px }

/* FONT WEIGHT */
.f_w_500 { font-weight: 500 !important}
.f_w_b { font-weight: bold !important}

/* HEIGHT PIXEL */
.height_0p{ height:0px !important}
.height_30p{ height:30px!important }
.height_55p{ height:55px }
.height_75p{ height:75px!important }
.height_600p{ height:600px }
.max_h_400p{ max-height:400px }
.max_h_600p{ max-height:600px }
.max_h_30p{ max-height:30px!important }
.min_h_auto{ min-height: auto!important;}
.min_h_30px{ min-height: 30px!important;}
.min_h_80p{ min-height: 80px!important;}
.min_h_150p{ min-height: 150px!important;}

.l_s_disc { list-style: disc; padding-left: 20px }

.l_h_14p { line-height: 14px }

/* LETTER SPACING */
.l_s_3p { letter-spacing: 3px !important }
.l_s_5p { letter-spacing: 5px !important }

/* OVERFLOW */
.overflow_a{ overflow:auto }

/* PADDING */
.p_0p{ padding: 0px 0px 0px 0px !important}
.p_t_0p{ padding-top: 0px !important}
.p_5p{ padding: 5px !important}
.p_tb_20p{ padding-top: 20px !important; padding-bottom: 20px !important}
.p_tb_50p{ padding-top: 50px !important; padding-bottom: 50px !important}
.p_tb_80p{ padding-top: 80px !important; padding-bottom: 80px !important}
.p_t_20p{ padding-top: 20px !important}
.p_t_80p{ padding-top: 80px !important}
.p_b_80p{ padding-bottom: 80px !important}
.p_t_5p{ padding-top:5px }
.p_t_20pc{ padding-top:20% }
.p_15p {padding:15px }
.p_l_0p {padding-left:0px !important}
.p_l_15pc {padding-left:15% !important}
.p_l_15p {padding-left:15px}
.p_l_30p {padding-left:30px}
.p_lr_20p {padding-left:20px; padding-right:20px}
.p_lr_30p {padding-left:30px; padding-right:30px}
.p_r_15p {padding-right:15px}

/* MARGIN PIXEL*/
.m_auto{ margin: auto!important }
.m_none{ margin: 0px!important }
.m_b_none{ margin-bottom:0px!important }
.m_b_5p{ margin-bottom:5px!important }
.m_b_10p{ margin-bottom:10px!important }
.m_b_20p{ margin-bottom:20px!important }
.m_b_30p{ margin-bottom:30px!important }
.m_b_40p{ margin-bottom:40px!important }
.m_b_50p{ margin-bottom:50px!important}
.m_b_80p{ margin-bottom:80px!important}
.m_r_5p{ margin-right:5px!important }
.m_r_10p{ margin-right:10px }
.m_r_20p{ margin-right:20px!important }
.m_r_50p{ margin-right:50px }
.m_l_50p{ margin-left:50px }
.m_l_100p{ margin-left:100px }
.m_l_5p{ margin-left:5px!important }
.m_l_20p{ margin-left:20px!important }
.m_l_r_1p {margin-left:1px; margin-right:1px !important}
.m_l_r_5p {margin-left:5px; margin-right:5px !important}
.m_l_r_20p {margin-left:20px; margin-right:20px !important}
.m_t_060p{ margin-top: -60px!important }
.m_t_none{ margin-top:0px!important }
.m_t_5p{ margin-top:5px!important }
.m_t_6p{ margin-top:6px!important }
.m_t_8p{ margin-top:8px!important }
.m_t_10p{ margin-top:10px!important }
.m_t_11p{ margin-top:11px!important }
.m_t_15p{ margin-top:15px!important }
.m_t_20p{ margin-top:20px!important}
.m_t_27p{ margin-top:27px!important}
.m_t_30p{ margin-top:30px!important }
.m_t_33p{ margin-top:33px!important }
.m_t_35p{ margin-top:35px!important }
.m_t_40p{ margin-top:40px!important }
.m_t_50p{ margin-top:50px }
.m_t_55p{ margin-top:55px }
.m_t_75p{ margin-top:75px }
.m_t_100p{ margin-top:100px!important }
.m_t_200p{ margin-top:200px }
.m_tb_10p{ margin-top:10px; margin-bottom: 10px }
.m_tb_20p{ margin-top:20px; margin-bottom: 20px }
.m_tb_40p{ margin-top:40px; margin-bottom: 40px }
.m_tb_50p{ margin-top:50px; margin-bottom: 50px }
.m_tb_80p{ margin-top:80px; margin-bottom: 80px }
.m_-5p{ margin: -5px }

/* MAX-WIDTH */
.max_w_20p{ max-width:20px!important }
.max_w_30p{ max-width:30px }
.max_w_200p{ max-width:200px!important }
.max_w_300p{ max-width:300px }
.max_w_800p{ max-width:800px }

/* MIN-WIDTH */
.min_w_60p{ min-width:60px }
.min_w_70p{ min-width:70px }
.min_w_80p{ min-width:80px }
.min_w_90p{ min-width:90px }
.min_w_100p{ min-width:100px }
.min_w_130p{ min-width:130px }
.min_w_150p{ min-width:150px }
.min_w_210p{ min-width:210px }
.min_w_220p{ min-width:220px }
.min_w_300p{ min-width:300px }
.min_w_380p{ min-width:380px }

.width_20p{ width:20px }
.width_30p{ width:30px }
.width_40p{ width:40px }
.width_50p{ width:50px }
.width_60p{ width:60px }
.width_70p{ width:70px }
.width_80p{ width:80px }
.width_90p{ width:90px }
.width_100p{ width:100px }
.width_130p{ width:130px }
.width_150p{ width:150px }
.width_200p{ width:200px }
.width_210p{ width:210px }
.width_220p{ width:220px }
.width_300p{ width:300px }
.width_350p{ width:350px }
.width_380p{ width:380px }
.width_400p{ width:400px }
.width_1000p{ width:1000px }

/* TEXT DECORATION */
.txt_d_n {text-decoration: none !important}
.txt_d_u {text-decoration: underline !important}

/* TEXT TRNASFORM */
.txt_trans_none {text-transform: none !important}

/* VERTICAL ALIGN */
.v_a_m{ vertical-align:middle!important }
table td .v_a_m{ vertical-align:middle!important }

/* WIDTH PIXEL */
.width_130p{ width:130px }

.td_w_30p { min-width:30px; width:30px!important }
.td_w_40p { min-width:40px; width:40px!important }
.td_w_50p { min-width:50px; width:50px!important }
.td_w_60p { min-width:60px; width:60px!important }
.td_w_70p { min-width:70px; width:70px!important }
.td_w_80p { min-width:80px; width:80px!important }
.td_w_90p { min-width:90px; width:90px!important }
.td_w_100p { min-width:100px; width:100px!important }
.td_w_120p { min-width:120px; width:120px!important }
.td_w_150p { min-width:150px; width:150px!important }
.td_w_200p { min-width:200px; width:200px!important }
.td_w_250p { min-width:250px; width:250px!important }
.td_w_300p { min-width:300px; width:300px!important }
.td_w_400p { min-width:400px; width:400px!important }
.td_w_500p { min-width:500px; width:500px!important }

/* WIDTH PERCENT */
.width_5{ width:5% }
.width_10{ width:10% }
.width_15{ width:15% }
.width_20{ width:20% }
.width_25{ width:25% }
.width_30{ width:30% }
.width_33{ width:33% }
.width_40{ width:40% }
.width_45{ width:45% }
.width_50{ width:50% }
.width_60{ width:60% }
.width_100{ width:100% }

/* Z-INDEX */
.z_ind-1{ z-index: -1!important }

.uppercase { text-transform: uppercase!important;}